WARMUX-SERVER(6)

NAME
warmux-server - WarMUX server

SYNOPSIS

warmux-server [-f configfile]

DESCRIPTION

warmux-server is the dedicated server for the WarMUX game.

AUTHOR
This manual page was written by Felix Geyer <debfx-pkg@fobos.de> for the Debian project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.